@media only screen and (min-width: 0) and (max-width: 599px) {
#col3 .detailView,
#col3 .teaserView,
#col3 .shopListView,
#col3 .indexListView,
#col3 .standardListView,
#col3 .listViewTopContent {
margin-bottom: 25px;
}
#col3 .detailView h2,
#col3 .teaserView h2,
#col3 .shopListView h2,
#col3 .indexListView h2,
#col3 .standardListView h2,
#col3 .listViewTopContent h2 {
border-bottom: 1px solid #1b4163;
padding-bottom: 3px;
margin-bottom: 20px;
display: block;
padding-top: 10px;
}
.titleWrapper #col3 .detailView,
.titleWrapper #col3 .teaserView,
.titleWrapper #col3 .shopListView,
.titleWrapper #col3 .indexListView,
.titleWrapper #col3 .standardListView,
.titleWrapper #col3 .listViewTopContent {
border-bottom: 1px solid #1b4163;
padding-bottom: 3px;
margin-bottom: 10px;
}
.main .detailView ul li,
.main .teaserView ul li,
.main .shopListView ul li,
.main .indexListView ul li,
.main .standardListView ul li,
.main .listViewTopContent ul li,
.main .detailView ol li,
.main .teaserView ol li,
.main .shopListView ol li,
.main .indexListView ol li,
.main .standardListView ol li,
.main .listViewTopContent ol li {
margin-left: 0;
}
.main .titleWrapper {
border: 0;
margin-bottom: 0;
padding-bottom: 0;
}
.page_margins.view-mode-table #col2.main,
#col2.main {
width: 100%;
}
#col1.secondaryNav {
float: none;
width: 100%;
border: 0;
height: auto !important;
}
#col2 .marginalModul {
display: none;
}
.main .detailView ul,
.main .listViewTopContent ul {
margin: 15px 0 0 15px;
}
.main .detailView ol,
.main .listViewTopContent ol {
margin: 15px 0 0 30px;
}
#main_content {
padding: 20px 17px 0;
}
#col2 .box {
margin: 0 0 20px;
}
.page_margins {
margin: 0;
width: 100%;
min-width: 320px;
}
.standardForm li .col2,
.standardForm li .col1,
.standardForm li .col2 label,
.standardForm li .col2 select,
.standardForm .wideWidth,
.standardForm .mediumWidth,
.standardForm .smallWidth,
.standardForm textarea,
.oversize {
display: block;
width: 100% !important;
}
.standardForm li .col2 label,
.standardForm li .col2 select {
margin: 0 0 2px;
}
.standardForm input[type=radio] + label,
.standardForm input[type=checkbox] + label,
.standardForm input[type=radio] .label,
.standardForm input[type=checkbox] .label {
display: inline;
margin-left: 5px;
margin-right: 5px;
line-height: 2.1em;
}
.standardForm input[type=radio],
.standardForm input[type=checkbox],
.standardForm input[type=radio],
.standardForm input[type=checkbox] {
line-height: 2.1em;
}
.standardForm li .col1,
.standardForm li .col2 label,
.standardForm li .col2 select {
margin-bottom: 5px;
}
.standardForm .formSubmit,
.standardForm .formSubmit2 {
margin: 0;
}
.standardForm .formSubmit2 a,
.standardForm .formSubmit2 button {
margin-bottom: 12px;
}
.standardForm .twoCols div,
.standardForm .formSubmit .flr,
.standardForm .formSubmit2 .flr,
.standardForm .formSubmit .fll,
.standardForm .formSubmit2 .fll,
.standardForm .formButton {
float: none;
width: 100%;
margin: 12px 0;
}
input[type="email"],
input[type="password"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="number"],
.standardForm textarea {
margin-top: 0;
width: 100%;
}
.standardForm li .col1.indent {
width: 100% !important;
margin-left: 0;
}
.itemgroup {
display: block;
}
.itemgroup + br {
display: none;
}
.logoSmartphone {
position: absolute;
top: 6px;
right: 5px;
display: inline-block;
}
.logo {
display: none !important;
}
#searchMeta .fieldwrapper .innerSubmitWrapper .input_txt, #col1 .mainTeaser .container .content.left {
width: 82%;
}
#profileNav {
margin: 25px 0 10px;
width: 100%;
vertical-align: top;
}
#profileNav.closed {
display: none;
}
#profileNav .content > ul {
display: block;
}
#profileNav .content li {
border-left: 0;
border-top: 1px solid #fff;
box-shadow: 0 -1px 0 #cdcfd0;
-moz-box-shadow: 0 -1px 0 #cdcfd0;
-webkit-box-shadow: 0 -1px 0 #cdcfd0;
display: block;
vertical-align: top;
padding: 10px 0;
width: 100% !important;
overflow: hidden;
}
#profileNav .content li:hover ul,
#profileNav .content li.hover ul {
left: 0;
}
#profileNav .content li a {
padding: 0 11px;
text-align: center;
}
#profileNav .content li a .opener {
display: none;
}
#profileNav .content li .navOpener a {
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .692em;
color: #4b4b4d;
text-align: center !important;
display: block;
text-shadow: 0 0 0 transparent;
font-weight: normal;
}
#profileNav .content li.last img {
padding-top: 6px;
padding-left: 3px;
}
#profileNav .content li .subIcon {
display: none !important;
}
#profileNav .content li ul {
left: 0;
background: 0 0;
border: 0;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
position: relative;
padding: 0;
margin: 0;
min-width: 100%;
max-width: 100%;
width: 100%;
}
#profileNav .content li ul li {
border-left: 0;
box-shadow: 0 0 0 transparent;
-moz-box-shadow: 0 0 0 transparent;
-webkit-box-shadow: 0 0 0 transparent;
border-top: 0;
}
#profileNav .content li ul li a {
text-align: left;
padding: 10px 0 8px;
}
#profileNav .content li ul li a span {
margin-left: 30px;
min-height: 1.4em;
font-size: 0.93em;
}
#profileNav .content li ul li a span.icon {
margin-left: 0;
}
#profileNav .content li ul li .intLink.normal {
padding: 6px 0 8px;
}
#profileNav .content li ul li .input_txt {
width: 260px;
}
#profileNav .content li ul li .input_txt.innerSubmit {
width: 220px;
}
#profileNav .content ul li.subMenuItem {
margin: 0;
}
#profileNav .content ul li.subMenuItem .menuTitle {
text-align: left;
margin-left: 1.55em;
}
#profileNav .content .smartToggle.closed ul,
#profileNav .content .smartToggle.closed .navOpener {
display: none;
}
#profileNav .content .smartToggle.closed .opener {
display: block;
}
#nav.closed {
display: none;
}
.teaser .linkContainer {
overflow: auto;
}
.closed + .navOpener {
background: transparent url(/resource/crblob/30934/83c0007b0d2cfd28fe9b4a8defb13af9/icon-arrow-top-png-data.png) no-repeat center bottom;
padding-bottom: 8px;
border-top: 1px solid #fff;
box-shadow: 0 -1px 0 #cdcfd0;
-moz-box-shadow: 0 -1px 0 #cdcfd0;
-webkit-box-shadow: 0 -1px 0 #cdcfd0;
}
.navOpener {
background: transparent url(/resource/crblob/30936/2482bb0e66aa4e2e113884fd1fa25a89/icon-arrow-bottom-png-data.png) no-repeat center top;
padding-top: 7px;
margin: 13px 0;
text-align: center;
padding-bottom: 0;
}
.navOpener a {
text-transform: uppercase;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: .692em;
color: #4b4b4d;
text-align: center !important;
display: block;
}
#header_content {
padding: 20px 17px 0;
}
#header_content .fieldwrapper {
margin-bottom: 5px;
}
#header_content .fieldwrapper .innerSubmitWrapper {
float: none;
clear: both;
width: 282px;
overflow: hidden;
}
#headerBox {
margin-bottom: 0;
}
#headerBox .container {
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
box-shadow: 0 0 0 transparent;
-moz-box-shadow: 0 0 0 transparent;
-webkit-box-shadow: 0 0 0 transparent;
border: 0;
background: 0 0;
display: block;
width: 100%;
}
.logoBox,
#searchMeta,
#profileNav {
display: block;
}
.logoBox {
border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
box-shadow: 0 4px 20px #cdcdcd;
-moz-box-shadow: 0 4px 20px #cdcdcd;
-webkit-box-shadow: 0 4px 20px #cdcdcd;
border: 1px solid #b1b3b4;
background: #e3e4e4 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABJCAIAAABzfNvfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADlJREFUeNpi+P//P9OnT5+YGBgYwBjEh7Hx4f/45Ig0Ax3/+fOH6d+/f2SZ+x9N339S9OJ3L0CAAQCSqSA8wBDb4gAAAABJRU5ErkJggg==) repeat-x left top;
display: block;
width: auto;
margin: 0 -7px 10px;
}
.primaryNav {
display: block;
float: none;
margin-bottom: 0;
}
.primaryNav .content ul {
background: 0 0;
margin-left: 0;
padding-left: 0;
}
.primaryNav .content > ul > li {
display: block;
float: none;
position: relative;
background: 0 0;
padding-right: 0;
border-bottom: 1px solid #fff;
box-shadow: 0 0 0 #fff;
-moz-box-shadow: 0 0 0 #fff;
-webkit-box-shadow: 0 0 0 #fff;
}
.primaryNav .content > ul > li:first-child {
background-color: #1b4163;
}
.primaryNav .content > ul > li:first-child a, .primaryNav .content > ul > li:first-child .icon {
color: #fff;
text-shadow: 1px 1px 0 #000;
}
.primaryNav .content ul li:hover,
.primaryNav .content ul li.hover {
background: #1b4163;
margin: 0 -17px;
border-bottom: 0;
overflow: hidden;
}
.primaryNav .content ul li:hover ul,
.primaryNav .content ul li.hover ul {
left: 0;
display: block !important;
padding-bottom: 10px;
}
.primaryNav .content ul li:hover .subIcon,
.primaryNav .content ul li.hover .subIcon {
bottom: auto;
top: 2.3em;
display: inline-block !important;
}
.primaryNav .content ul li:hover a,
.primaryNav .content ul li.hover a {
border-bottom: 0;
}
.primaryNav .content ul li a {
padding: 10px 0 7px;
border: 0;
text-align: center;
border-bottom: 1px solid #cdcfd0;
}
.primaryNav .content ul li a:hover,
.primaryNav .content ul li a.hover {
background: #1b4163;
text-decoration: none;
color: #fff;
text-shadow: none;
border-color: #8699a8;
}
.primaryNav .content ul li a:hover,
.primaryNav .content ul li a.hover {
text-decoration: none;
color: #1b4163;
}
.primaryNav .content ul li a.active {
background: #1b4163;
text-decoration: none;
border-color: #1b4163;
text-shadow: 1px 1px 0 #000;
}
.primaryNav .content ul li a.active {
text-decoration: none;
color: #fff;
}
.primaryNav .content ul li .subIcon {
display: none !important;
}
.primaryNav .content ul li ul {
left: 0;
display: none !important;
}
.primaryNav .content .boxNav {
border-top: 1px solid #fff;
box-shadow: 0 -1px 0 #cdcfd0;
-moz-box-shadow: 0 -1px 0 #cdcfd0;
-webkit-box-shadow: 0 -1px 0 #cdcfd0;
}
.primaryNav .content .boxNav > li.active > a,
.primaryNav .content .boxNav > li.hover > a,
.primaryNav .content .boxNav > li:hover > a,
.primaryNav .content .boxNav > li.active a:hover,
.primaryNav .content .boxNav > li.hover a:hover,
.primaryNav .content .boxNav > li:hover a:hover,
.primaryNav .content .boxNav > li.active a.hover,
.primaryNav .content .boxNav > li.hover a.hover,
.primaryNav .content .boxNav > li:hover a.hover {
color: #fff;
text-shadow: 1px 1px 0 #000;
}
.primaryNav .content .boxNav > li.active > a span,
.primaryNav .content .boxNav > li.hover > a span,
.primaryNav .content .boxNav > li:hover > a span,
.primaryNav .content .boxNav > li.active a:hover span,
.primaryNav .content .boxNav > li.hover a:hover span,
.primaryNav .content .boxNav > li:hover a:hover span,
.primaryNav .content .boxNav > li.active a.hover span,
.primaryNav .content .boxNav > li.hover a.hover span,
.primaryNav .content .boxNav > li:hover a.hover span {
color: #fff;
}
.serviceNav {
float: right;
margin: 20px 0 10px;
}
.serviceNav .content ul li {
display: inline-block;
float: left;
margin-left: 5px;
padding-right: 5px;
border-right: 1px solid #cdcfd0;
box-shadow: 1px 0 0 #fff;
-moz-box-shadow: 1px 0 0 #fff;
-webkit-box-shadow: 1px 0 0 #fff;
border-bottom: 0;
height: auto !important;
}
.serviceNav .content ul li:first-child {
background-color: transparent;
}
.serviceNav .content ul li:first-child a {
color: #00628d;
text-shadow: 0 0 0 transparent;
}
.serviceNav .content ul li a {
color: #00628d;
border-bottom: 0;
padding: 5px !important;
}
.serviceNav .content ul li a:hover,
.serviceNav .content ul li a.hover {
color: #009ee0;
background: 0 0;
}
.serviceNav .content ul li a:hover span,
.serviceNav .content ul li a.hover span {
color: #009ee0;
}
.serviceNav .content ul li a.active {
color: inherit;
background: 0 0;
}
.serviceNav .content ul li a.active:hover,
.serviceNav .content ul li a.active.hover {
color: #009ee0;
background: 0 0;
}
.serviceNav .content ul li a.active:hover span,
.serviceNav .content ul li a.active.hover span {
color: #009ee0;
}
.serviceNav .content ul li a.active span {
color: #00628d;
text-shadow: 1px 1px 0 #fff;
}
.serviceNav .content ul li:hover,
.serviceNav .content ul li.hover {
margin: 0 0 0 5px;
background: 0 0;
padding-bottom: 0;
}
.serviceNav .content ul li.last {
border: 0;
box-shadow: 0 0 0 #cdcfd0;
-moz-box-shadow: 0 0 0 #cdcfd0;
-webkit-box-shadow: 0 0 0 #cdcfd0;
}
#header .boxNav ul {
position: relative;
min-width: 90%;
width: 90%;
max-width: 90%;
margin: 0.1em 5% 10px;
}
#header .boxNav ul li {
margin: 0;
padding: 0;
}
#header .boxNav ul li a,
#header .boxNav ul li .boxNavWrapper {
padding: 8px 0 5px;
}
#col1.secondaryNav {
margin-right: 0;
padding-right: 0;
}
#col2 .secondaryNav .container .content ul li.active {
background: 0 0;
margin-right: 0;
padding-right: 0;
}
#col3 .standardListView .searchfilter {
width: 100%;
left: 0;
padding: 0;
}
#col3 .standardListView .searchfilter ul {
width: 83%;
margin-left: 10px;
}
#col3 .standardListView .searchfilter ul ul {
width: 100%;
}
#col3 .standardListView .searchfilter p {
margin-left: 15px;
margin-top: 15px;
width: 90%;
}
.main .titleWrapper textarea {
width: 92.5%;
}
.teaserView {
margin: 20px 0 40px;
}
.teaserView .teaser {
width: 100%;
margin-right: 0;
float: none;
display: block;
padding: 0 0 10px;
border-bottom: 1px solid #e9e9ea;
border-right: 0;
margin-bottom: 20px;
}
.teaserView .teaser.last {
border-bottom: 0px solid transparent;
}
.teaserView .teaser .teaser {
border-bottom: 0px solid transparent;
margin-bottom: 0;
padding: 0;
/* DINREL14-2137 */
margin-bottom: 0.8em;
/* EOD DINREL14-2137 */
}
#col3 .mainTeaser {
margin: -39px -17px 0;
}
#col3 .mainTeaser.imageTeaser .container {
overflow: hidden;
}
#col3 .mainTeaser.imageTeaser .container .content.left {
display: none;
}
#col3 .mainTeaser.imageTeaser .container .content.right {
width: auto;
padding: 30px 17px 35px;
display: block;
}
#col3 .mainTeaser .container .content.left {
width: auto;
padding: 0 17px;
}
#col3 .mainTeaser .container .content.right {
display: none;
}
.pagination .pagination_content {
margin: 10px 0;
display: inline-block;
}
.pagination .pagination_content > a,
.pagination .pagination_content > span {
margin-right: 3px;
margin-left: 0;
}
.pagination .pagination_content > span {
padding-left: 29px;
padding-right: 29px;
}
.shopListView .container .itemList li {
background-color: #fff;
border: 0;
}
.shopListView .container .itemList li .content {
padding: 11px 0 18px;
}
.shopListView .container .itemList li .content p {
margin: 0 0 .8em;
padding: 0;
width: 100% !important;
max-width: 100% !important;
}
.shopListView .container .itemList li .content img {
max-width: 79px;
}
.shopListView .container .itemList li .content .price {
text-align: right;
display: block;
float: none;
margin-bottom: 20px;
}
.shopListView .container .itemList li .content .price .currency {
font-size: .846em;
margin-left: 3px;
}
.shopListView .container .itemList li .content .description {
font-weight: 700;
}
.shopListView .container .itemList li .content .intLink {
display: block;
}
.shopListView .container .itemList li .content .image {
margin-bottom: 5px;
float: left !important;
}
.shopListView .container .itemList li .content .moreLink {
margin-left: 0;
display: block;
}
.standardListView .container .itemList li {
overflow: hidden;
}
.standardListView .container .itemList li.functionsEnabled .content {
padding-bottom: 50px;
}
#col2.main .standardListView .container .itemList li .noteWrapper .note {
width: 85%;
float: right;
}
.standardListView .container .itemList li .content {
padding-bottom: 0;
}
.standardListView .container .itemList li .content .linkContainer {
margin-right: 30px;
}
.standardListView .container .itemList li .content .iconButton {
bottom: 0;
right: 60px;
height: 47px;
width: 60px;
font-size: 1.538em;
border-top: 1px solid #fff;
box-shadow: 0 -1px 0 #cdcfd0;
-moz-box-shadow: 0 -1px 0 #cdcfd0;
-webkit-box-shadow: 0 -1px 0 #cdcfd0;
}
.standardListView .container .itemList li .content .iconButton + .iconButton {
bottom: 0;
border-bottom: 0;
right: 0;
border-top: 1px solid #fff;
}
.indexListView + .detailView .pagination:first-child {
margin-top: 0;
}
.indexListView .toggleListContainer {
margin: 60px -17px 0;
}
.indexListView .toggleListContainer .bg_wrapper {
padding: 0 17px;
}
.indexListView .toggleListContainer .toggleLink {
left: 17px;
}
.twoColsView .container .registerBox .regContent div.details {
width: 90%;
margin-bottom: 20px;
}
.twoColsView .container .left,
.twoColsView .container .right {
border: 0;
width: 100% !important;
float: none;
}
.twoColsView .container .left .detailLink {
top: 2px !important;
}
.twoColsView .container .right .regButton {
width: 309px;
background-image: url(/resource/crblob/30938/14d4460dc1f63bf06df47dd20e56a174/button-reg3-png-data.png) !important;
left: 20px;
padding-left: 0;
}
.twoColsView .registerBox {
width: 100% !important;
}
.twoColsView .registerBox .formItem {
width: auto !important;
}
#footer {
padding: 0 17px 20px;
}
#footer .copyrightBox {
padding: 20px 0 0;
}
#footer .footer_nav {
border-top: 0;
}
#footer .footer_nav strong {
margin: 0;
}
#footer ul {
display: block;
}
#footer .footer-links, #footer .social-links {
width: 100%;
margin: 10px 0;
}
#footer .footer-links li, #footer .social-links li {
border-top: 1px solid #707173;
display: block;
float: none;
padding: 0;
margin: 0;
}
#footer .footer-links li a, #footer .footer-links li strong, #footer .social-links li a, #footer .social-links li strong {
display: block;
padding: 7px 0;
}
#footer .social-links {
padding: 0;
border-top: 0 solid transparent;
}
#footer .social-links li:first-child {
border-top: 0 solid transparent;
}
#footer .social-links li a {
display: inline-block;
}
/*
UserFunctions
-------------------------------------------------------------------------- */
.standardListView .container .itemList li .content {
padding-right: 30px;
}
.standardListView .container .itemList li .content .user-functions {
text-align: right;
width: auto;
position: relative;
margin-right: -30px;
margin-top: 30px;
}
.standardListView .container .itemList li .content .user-functions [class*="user-function"] {
display: block;
float: right;
text-align: center;
}
.standardListView .container .itemList li .content .user-functions .iconButton {
border-top: 1px solid #fff;
display: block;
}
.standardListView .container .itemList li .content .user-functions > div + div {
border: 0;
}
/*
Slideshow
-------------------------------------------------------------------------- */
#col1.width100 .slideshow.box, #col1 .mainTeaser {
margin-left: -20px;
margin-right: -20px;
padding-bottom: 20px;
}
.slideshow.box {
margin-left: 0;
padding: 0;
}
.slideshow.box .content {
display: none;
}
.slideshow.box .teaser {
border-left: 0;
float: none;
}
/* DINREL14-1614 */
#col1 .mainTeaser .container .content.right {
display: none;
}
/* EOD DINREL14-1614 */
/* DINREL14-1330 */
#col1 #col1_content .teaser {
clear: both;
}
/* EOD DINREL14-1330 */
/* DINREL14-2137 */
.main .detailView h2,
.main .teaserView h2,
.main .shopListView h2,
.main .indexListView h2,
.main .standardListView h2 {
margin-bottom: 20px;
}
/* EOD DINREL14-2137 */
.user-functions-enabled {
margin-top: -46px;
}
.subscription-form {
margin: 0 !important;
padding: 0;
}
.primaryNav.serviceNav .content > ul > li:first-child {
background-color: transparent;
}
/* #BVEC-2731 */
#normen-timeline {
display: none;
}
/* EOD #BVEC-2731 */
/* ### BVEC-5475 ### */
.logoBox .logoSmartphone img {
padding-top: 7px;
}
}
 
